# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sun Dec  3 23:34:47 UTC 2017
pkgname = libxklavier
pkgver = 5.4-2
pkgdesc = High-level API for X Keyboard Extension
url = https://www.freedesktop.org/wiki/Software/LibXklavier/
builddate = 1512344087
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 395264
arch = aarch64
license = LGPL
depend = glib2
depend = libxkbfile
depend = libxml2
depend = xkeyboard-config
depend = libxi
depend = iso-codes
makedepend = gobject-introspection
makedepend = intltool
makedepend = gtk-doc
makedepend = libxfixes
makedepend = git
